@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #f0f0f0;
	margin-top: 0px;
	margin-bottom: 0px;
}

h1 {
	font-size: 85%;
}

#header {
	background-color: white;
	padding: 0;
	margin: 0;
}

#headerLogo {
	margin-left: 15%; 
	height: auto; 
	width: auto; 
	max-width: 256px; 
	max-height: 107px;
}

#mainBody {
	background-color: #f0f0f0;
	height: auto;
	width: auto;
}

#spacer {
	background-color: #70a44D; 
	height: 3em;
}

#spacer2 {
	background-color: #155274; 
	height: 3em;
}

#pageContent {
	margin-left: 15%; 
	margin-right: 30%; 
	padding: 2em; 
	margin-top: 2em; 
	margin-bottom: 4em; 
	background-color: white;
}


A:link {text-decoration: none; color:#931a29;}
A:visited {text-decoration: none; color:#931a29;}
A:active {text-decoration: none; color:#931a29;}
A:hover {text-decoration: underline; color:#931a29;}

.style1 {
	color: #8ba632 !important;
	font-style: italic;
	font-size: 14px;
	text-decoration: none;
}
.style1:hover {
	color: #8ba632;
	font-style: italic;
	font-size: 14px;
	text-decoration: underline;
}
.style2 {
	font-size: 24px;
	font-family: helvetica, Arial, sans-serif;
	font-style: italic;
	color: #ffffff;
}
.style3 {
	font-family: helvetica, Arial, sans-serif;
	font-style: italic;
	color: #ffffff;
}
.style5 {
	font-size: 20px;
	color: #506777;
	font-style: italic;
	font:Verdana, Arial, Helvetica, sans-serif;
}

td {
	 padding-bottom: 1em;
}

.error {
	color: red;
	font-weight:bold;
	margin: 0;
	padding: 0;
}

strong {
	font-weight:bold;
}


fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}



.showEmail {
	display: none;
}


#chooseEmail:checked ~ .showEmail {
	display: block;
}


.showSMS {
	display: none;
}

#chooseSMS:checked ~ .showSMS {
	display: block;
}


.showWeekly {
	display: none;

}

#chooseWeekly:checked ~ .showWeekly {
	display: block;
	
}

.showNone {
	display: none;
}

#chooseNone:checked ~ .showNone {
	display: block;
}
